/******Compare Code*******/
.clr-black{color:#333333;}
.compare-prod-container .compare-block .prod-title:hover{color:#cf142b;}
.compare-prod-container .compare-btn-block{margin-top:15px;}
.compare-prod-container .compare-btn-block .remove-all-div:hover{text-decoration:underline;}
.compare-prod-container.stick{position:static;height:80px;} 
.compare-btn-block button:hover,.compare-btn-block a:hover{background:#ffffff;border-color:#ffffff;color:#333333 !important;}
.compare_tooltip{position:absolute;opacity:1;width:200px;background-color:rgb(255,255,255);border:1px solid rgb(204,204,204);top:55px;right:0px;z-index:1070;}
.compare_tooltip{padding:10px;background:#fff;border:1px solid #ccc;}
.compare_tooltip:after,.compare_tooltip:before{bottom:100%;left:98%;border:solid transparent;content:" ";height:0;width:0;position:absolute;pointer-events:none;}
.compare_tooltip:after{border-color:rgba(136,183,213,0);border-bottom-color:#fff;border-width:14px;mar;margin-left:-43px;}
.compare_tooltip:before{border-color:rgba(184,220,245,0);border-bottom-color:#ccc;border-width:16px;margin-left:-45px;}
.Section span.chkNumber_div{margin-left:11px;display:block;}
.prod-tile span.chkNumber_div{float:right;margin-right:27px;}
.prod-tile .control__indicator{right:-4px;left:initial;}
.prod-tile input[checked='checked'] + span + span{border-color:#333333;}
.prod-tile input[disabled='disabled'] + div + span + span{border-color:#c9c9c9;}
.prod-tile input[checked='checked'] + span + span:hover,.prod-tile input[checked='checked'] + span + span:hover:after{border-color:#999999;}
.prod-tile .checkbox{margin-top:0px;margin-bottom:15px;}
.prod-tile input.chkNumber{float:right;right:0px;}
.product-listing-container .tile{height:552px;}
body .compare-prod-container{background-color:#4e92ab;height:80px;}
body .compare-block.overflow{height:136px;width:22.94%;margin:16px 16px 16px 0px;background-color:#366677;border-radius:3px;}
body .compare-prod-container .compare-block.overflow{height:50px;width:22.94%;margin:16px 16px 16px 0px;background-color:#366677;border-radius:3px;position:relative;}
.compare-block>div{padding:8px 8px 0px 12px;}
.compare-clear-icn{height:16px !important;width:16px;}
.compare-prod-container .compare-block .compare-clear-icn{height:16px !important;width:16px;position:absolute;top:7px;right:7px;margin:0;padding:0;line-height:200px;overflow:hidden;}
.compare-block .prod-title{height:33px;line-height:1;margin-top:4px;overflow:hidden;}
.compare-block img{height:90px;margin-top:4px;}
.compare-inner-block{width:77.9%;float:left;}
.compare-inner-block .compare-block img{display:none;}
.compare-btn-block{margin-top:6%;width:22%;}
.compare-btn-block a{border:1px solid #ffffff;background:transparent;margin-right:12px;padding:12px 22px 12px 22px;}
.compare-btn-block button{padding:12px 22px 12px 22px;margin-right:11px;background:none;border-color:#ffffff;}
.compare-btn-block button:hover,.compare-btn-block a:hover{background:none;border-color:#ffffff;color:#ffffff !important;}
.compare-btn-block button span{padding:0px;float:left;font-size:1.125em;font-family:'Frutiger LT W01_55 Roma1475738';}
.unclickable{pointer-events:none;cursor:default;}

header{/* Layer compare bar over page content when carousels are present */
	position:relative;z-index:101;}

.background-clrfff{background-color:#ffffff;}

.compare-clear-icn{height:16px !important;width:16px;}

.supplies-modal-close,.compare-clear-icn{background-image:url(/-/media/Ricoh/Common/Images/DesignElements/clear-cf142b.svg);background-repeat:no-repeat;}
 
.compare-clr-white,.compare-clr-white-impt{color:#fff !important;}
.compare-prod-container .container{width:1024px;padding:0px;}
.compare-inner-block{padding:0px;}
.pad0{padding:0px}

.padl0{padding-left:0px;}

.padr0{padding-right:0px;}

.compare-clear-icn{margin-left:10px;}
.compare-block>div{border-radius:3px;min-height:50px;}
.cursorpnt{cursor:pointer;}
.displaynone{display:none;}
/*********Product Page Overrides*********/
.productPage .compare-prod-container{height:167px !important;}
.productPage .compare-prod-container.stick{position:fixed;} 
.productPage .compare-inner-block .compare-block,.productPage .compare-inner-block .compare-block.overflow{height:136px !important;background:#366677 !important;}
.productPage .compare-inner-block .compare-block img{display:block !important;}
.productPage .compare-prod-container .compare-btn-block{margin-top:6% !important;}
.productPage .product-listing-hero-banner{float:left;width:100%;}
/*********Compare Listing code***********/
.compare-list-prod-container{background-color:#4e92ab;}
.compare-list-block{height:330px;width:240px;margin:16px 16px 16px 0px;border-radius:3px;padding:16px 16px 24px 16px;}
.compare-list-block.tile-empty-div{background-color:#366677;}
.compare-list-block:last-child{margin-right:0px;}
.compare-list-block .compare-clear-icn{height:24px !important;width:24px;padding-left:38px;padding-top:4px;font-style:normal;}
.compare-list-block h3{padding-bottom:3px;color:#666666;margin-top:12px;}
.compare-list-block .prod-tile-footer{margin-bottom:0px;}
.compare-list-block img{margin-top:10px;height:128px;}
.compare-list-block.tile-empty-div .text-center{color:#4e92ab;margin-top:54%;}
.compare-list-block.tile-empty-div .text-center a:hover,.compare-list-block.tile-empty-div .text-center a:hover{color:#ffffff;text-decoration:none;}
.alternative-link-block{margin:22px 0px 20px 0px;}
.alternative-link-block span{padding:0px 16px;}
#notaccordion h3{margin:0px;border:0px;border-radius:0px;}
#notaccordion .ui-accordion .ui-accordion-header{border-radius:0px;border:0px;display:block;cursor:pointer;position:relative;margin:2px 0 0 0;padding:.5em .5em .5em .7em;font-size:100%;}
/*#notaccordion .ui-state-active,#notaccordion .ui-accordion-header{background:#c9c9c9;border:0px;outline:none;}*/
#notaccordion.ui-accordion .ui-accordion-content-active{border-radius:0px;border:0px;padding:0px;}
#notaccordion .ui-accordion-header{background-image:url(../img/control-plus-expand-cf142b.svg);background-repeat:no-repeat;background-position:98.5% 13px;background-size:20px 22px;}
#notaccordion .ui-state-active{background-image:url(../img/control-minus-collapse-cf142b.svg);background-repeat:no-repeat;background-position:98.5% 11px;background-size:20px 25px;}
#notaccordion.ui-accordion .ui-accordion-header{margin-top:1px;padding:16px 0px 15px 16px;font-size:1.125em;}
#notaccordion.ui-accordion .ui-accordion-header a{padding:0px;color:#333333;}
#notaccordion .ui-accordion-header-icon{background-image:none;}
#notaccordion.ui-accordion .ui-accordion-content >h4{background-color:#999999;padding:16px 16px 15px 16px;margin:0px;}
#notaccordion.ui-accordion .ui-accordion-content{padding:0px;border:0px;}
.compare-data-column{padding:16px;border-right:1px solid #c9c9c9;box-sizing:border-box;word-wrap:break-word;}
.compare-data-column:last-child{border-right:0px;}
.fixed{position:fixed;top:0%;left:0;width:100%;z-index:1;}
.stick{position:fixed;top:0;z-index:111;}
.tile .control input:disabled ~ .control__indicator{pointer-events:all;}
.compare-btn-block button:hover,.compare-btn-block a:hover{background:#ffffff;border-color:#ffffff;color:#333333 !important;}
.gcb-btn-small span,.btn-small span{padding:0px;/*margin-right:2px;*/float:left;font-size:12pt;font-family:'Frutiger LT W01_55 Roma1475738';}
@media only screen and (min-device-width:320px) and (max-device-height:568px) and (orientation:portrait) and (-webkit-device-pixel-ratio:2){.prod-tile span.chkNumber_div{margin-right:30px;}
.compare-block.overflow{width:142px;margin:12px 4px 12px 4px;}
.compare-block.overflow:nth-child(2){margin-left:8px;}
.compare-inner-block{width:100%;}
.compare-prod-container{height:auto;}
.mobi-compare-bar{padding:18px 12px;}
.compare-clear-icn{padding-left:20px;font-style:normal;}
.compare-inner-block .compare-block,.compare-inner-block .compare-block.overflow{height:auto;background:#fff;}
.compare-inner-block .btn span{font-size:.875em;}
.compare-inner-block .btn{margin:16px 0px;}
.compare-block>div{padding:8px 8px 0px 8px;}
.compare-block img{margin-top:10px;}
.compare-block .prod-title{margin-top:10px;}
#notaccordion.ui-accordion .ui-accordion-icons{padding-left:12px;}
#notaccordion .ui-state-active{background-position:96.5% 11px;}
#notaccordion .ui-accordion-header{background-position:96.5% 11px;}
/******Compare listing page*******/
.compare-list-block{width:140px;height:250px;padding:8px 8px 0px 8px;text-align:center;margin:12px 6px 12px 6px;}
.compare-list-block .btn{margin:16px 0px;padding:6px 12px}
.compare-list-block .btn span{font-size:.875em;}
.compare-list-block .prod-tile-footer{background:none;}
.compare-list-block h3{margin-top:4px;height:33px;font-size:1em;}
.compare-list-block img{height:90px;float:none !important;}
.compare-list-block .compare-clear-icn{padding-left:30px;}
.compare-data-column{padding:8px;}
.compare-list-block .compare-clear-icn{font-weight:bold;padding-left:29px;padding-top:2px;height:21px !important;}
.comparison-data-block .container.padlr{padding:0px;}
.compare-data-column:nth-child(2){border-right:0px;}
.alternative-link-block{margin:24px 0px;}
}
@media only screen and (min-device-width:375px) and (max-device-height:667px) and (orientation:portrait) and (-webkit-device-pixel-ratio:2){.prod-tile span.chkNumber_div{margin-right:30px;}
.compare-block.overflow{width:167px;margin:12px 12px 12px 0px;}
.compare-inner-block{width:100%;padding:0px 6px;}
.compare-prod-container{height:auto;}
.mobi-compare-bar{padding:18px 12px;}
.compare-clear-icn{padding-left:20px;font-style:normal;}
.compare-inner-block .compare-block{height:250px;}
.compare-inner-block .btn span{font-size:.875em;}
.compare-inner-block .btn{margin:16px 0px;}
.compare-block>div{padding:8px 8px 0px 8px;}
.compare-block img{margin-top:10px;}
.compare-block .prod-title{margin-top:10px;}
.compare-block:nth-child(2){margin-right:0px;}
#notaccordion.ui-accordion .ui-accordion-icons{padding-left:12px;}
#notaccordion .ui-state-active{background-position:96.5% 11px;}
#notaccordion .ui-accordion-header{background-position:96.5% 11px;}
/******Compare listing page*******/
.compare-list-block{width:167px;height:250px;padding:8px 8px 0px 8px;text-align:center;margin:12px 6px 12px 6px;}
.compare-list-block .btn{margin:16px 0px;padding:6px 12px}
.compare-list-block .btn span{font-size:1em;}
.compare-list-block .prod-tile-footer{background:none;}
.compare-list-block h3{margin-top:4px;height:33px;font-size:1em;}
.compare-list-block img{height:90px;float:none !important;}
.compare-data-column{padding:8px;}
.compare-list-block .compare-clear-icn{font-weight:bold;padding-left:29px;padding-top:2px;height:21px !important;}
.comparison-data-block .container.padlr{padding:0px;}
.compare-data-column:nth-child(2){border-right:0px;}
.alternative-link-block{margin:24px 0px;}
}
@media only screen and (min-device-width:414px) and (max-device-height:736px) and (orientation:portrait) and (-webkit-device-pixel-ratio:3){.prod-tile span.chkNumber_div{margin-right:30px;}
.compare-block.overflow{width:187px;margin:12px 12px 12px 0px;}
.compare-inner-block{width:100%;padding:0px 6px;}
.compare-prod-container{height:auto;}
.mobi-compare-bar{padding:18px 12px;}
.compare-clear-icn{padding-left:20px;font-style:normal;}
.compare-inner-block .compare-block{height:250px;}
.compare-inner-block .btn span{font-size:1em;}
.compare-inner-block .btn{margin:16px 0px;}
.compare-block>div{padding:8px 8px 0px 8px;}
.compare-block img{margin-top:10px;}
.compare-block .prod-title{margin-top:10px;}
.compare-block:nth-child(2){margin-right:0px;}
#notaccordion.ui-accordion .ui-accordion-icons{padding-left:12px;}
#notaccordion .ui-state-active{background-position:96.5% 11px;}
#notaccordion .ui-accordion-header{background-position:96.5% 11px;}
/******Compare listing page*******/
.compare-list-block{width:186px;height:250px;padding:8px 8px 0px 8px;text-align:center;margin:12px 6px 12px 6px;}
.compare-list-block .btn{margin:16px 0px;padding:6px 12px}
.compare-list-block .btn span{font-size:1em;}
.compare-list-block .prod-tile-footer{background:none;}
.compare-list-block h3{margin-top:4px;height:33px;font-size:1em;}
.compare-list-block img{height:90px;float:none !important;}
.compare-data-column{padding:8px;}
.comparison-data-block .container.padlr{padding:0px;}
.compare-data-column:nth-child(2){border-right:0px;}
.alternative-link-block{margin:24px 0px;}
}
@media only screen and (min-device-width:360px) and (max-device-height:640px) and (orientation:portrait){.prod-tile span.chkNumber_div{margin-right:30px;}
.compare-block.overflow{width:160px;margin:12px 12px 12px 0px;}
.compare-inner-block{width:100%;padding:0px 6px;}
.compare-prod-container{height:auto;}
.mobi-compare-bar{padding:18px 12px;}
.compare-clear-icn{padding-left:20px;font-style:normal;}
.compare-inner-block .compare-block{height:250px;}
.compare-inner-block .btn span{font-size:1em;}
.compare-inner-block .btn{margin:16px 0px;}
.compare-block>div{padding:8px 8px 0px 8px;}
.compare-block img{margin-top:10px;}
.compare-block .prod-title{margin-top:10px;}
.compare-block:nth-child(2){margin-right:0px;}
#notaccordion.ui-accordion .ui-accordion-icons{padding-left:12px;}
#notaccordion .ui-state-active{background-position:96.5% 11px;}
#notaccordion .ui-accordion-header{background-position:96.5% 11px;}
/******Compare listing page*******/
.compare-list-block{width:160px;height:250px;padding:8px 8px 0px 8px;text-align:center;margin:12px 6px 12px 6px;}
.compare-list-block .btn{margin:16px 0px;padding:6px 12px}
.compare-list-block .btn span{font-size:1em;}
.compare-list-block .prod-tile-footer{background:none;}
.compare-list-block h3{margin-top:10px;}
.compare-list-block img{height:90px;float:none !important;}
.compare-list-block .compare-clear-icn{font-weight:bold;padding-left:29px;padding-top:2px;height:21px !important;}
.compare-data-column{padding:8px;}
.comparison-data-block .container.padlr{padding:0px;}
.compare-data-column:nth-child(2){border-right:0px;}
.alternative-link-block{margin:24px 0px;}
}
@media only screen and (min-device-width:412px) and (max-device-height:732px) and (orientation:portrait){.prod-tile span.chkNumber_div{margin-right:30px;}
.compare-block.overflow{width:185px;margin:12px 12px 12px 0px;}
.compare-inner-block{width:100%;padding:0px 6px;}
.compare-prod-container{height:auto;}
.mobi-compare-bar{padding:18px 12px;}
.compare-clear-icn{padding-left:20px;font-style:normal;}
.compare-inner-block .compare-block{height:250px;}
.compare-inner-block .btn span{font-size:1em;}
.compare-inner-block .btn{margin:16px 0px;}
.compare-block>div{padding:8px 8px 0px 8px;}
.compare-block img{margin-top:10px;}
.compare-block .prod-title{margin-top:10px;}
.compare-block:nth-child(2){margin-right:0px;}
#notaccordion.ui-accordion .ui-accordion-icons{padding-left:12px;}
#notaccordion .ui-state-active{background-position:96.5% 11px;}
#notaccordion .ui-accordion-header{background-position:96.5% 11px;}
/******Compare listing page*******/
.compare-list-block{width:186px;height:250px;padding:8px 8px 0px 8px;text-align:center;margin:12px 6px 12px 6px;}
.compare-list-block .btn{margin:16px 0px;padding:6px 12px}
.compare-list-block .btn span{font-size:1em;}
.compare-list-block .prod-tile-footer{background:none;}
.compare-list-block h3{margin-top:4px;height:33px;font-size:1em;}
.compare-list-block img{height:90px;float:none !important;}
.compare-data-column{padding:8px;}
.comparison-data-block .container.padlr{padding:0px;}
.compare-data-column:nth-child(2){border-right:0px;}
.alternative-link-block{margin:24px 0px;}
}
@media only screen and (min-device-width:760px) and (max-device-height:1024px) and (orientation:portrait) and (-webkit-device-pixel-ratio:2){.container-fluid{max-width:100%;}
.compare-list-block{width:176px;height:307px;}
.rqst-btn span,.gcb-btn-small span,.btn-small span{font-size:0.875em;}
.compare-inner-block{float:left;width:71%;}
.compare-btn-block{width:29%;}
.compare-block.overflow{width:114px;height:120px;}
.compare-block .prod-title{width:72%;}
.compare-block img{height:70px;}
.compare-prod-container{height:152px;}
}
.checkboxOverlay{position:absolute;right:0;margin-right:0px;top:0;bottom:0;z-index:999;width:12px
}
.compare-popup-bg{width:50%;margin:0 auto;background:#fff;height:50%;}
.compare-con h3{padding:15% 15% 0% 15%;}
.compare-con p{padding:2% 15% 0% 15%;}

.stay_on_this_btn{background:#fff;border:1px solid #666;color:#666 !important;}
.stay_on_this_btn:hover{background:#fff;border:1px solid #666;color:#666 !important;}
.leave_this_cat_btn{background:#666;color:#fff!important;border:1px solid #666;}
.leave_this_cat_btn:hover{background:#666;color:#fff!important;border:1px solid #666;}
@media only screen and (min-device-width:320px) and (max-device-width:667px){.checkboxOverlay{margin-right:7px;}
 .compare-popup-bg{width:90%;margin-top:25%;}
 .compare-con h3{padding:30px 20px 0px 20px;}
 .compare-con p{padding:10px 20px 0px 20px;}
 .compare-con .compare_max_txt{padding:30% 10%;text-align:center;line-height:20px;}
 .leave-stay-btn{margin-top:30px;}
 .mobi-select-cnt,.mobi-select-cnt-con,.remove-all-div{padding-top:8px;}
 .remove-all-div{text-decoration:underline;}
}
